﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	/*list-style: none;*/
    padding-left: 20px;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
html {
	height: 100%;
}
body {
    /*min-width: 1200px;*/
	font: 12px/18px Verbana, Tahoma, sans-serif;
	height: 100%;
    color: #4384C1;
}
a {
	color: #4384C1;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1260px;
	max-width: 1300px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header { position: relative;
	height: 180px;
	background: #ffffff url(/../../images/default/header_middle.png) repeat-x;
    min-width: 1260px;
}

#header .left { position: absolute; top: 0; left: 0; width: 600px; height: 180px; background:  url(/../../images/default/header_left.png) no-repeat; }
#header .right { position: absolute; top: 0; right: 0; width: 200px; height: 180px; background:  url(/../../images/default/header_right.png) no-repeat; }
#header .logo { position: absolute; top: 21px; left: 38px; z-index: 1; width: 223px; height: 150px; }
#header .description { font-size: 12px; font-weight: bold; color: #4384C1; line-height: 15px; text-align: center; }
#header ul {position: absolute; top: 40px; left: 27%; z-index: 1; }
#header ul li { display: block; height: 130px; margin-right: 44px; width: 80px; float: left; text-align: center;}
#header ul li a img { border: 0; }
#header ul li a { font-size: 14px; line-height: 14px; color: #4384C1; text-decoration: none; }
#header .info { position: absolute; top: 0px; z-index: 1; width: 100%; height: 26px; color: white; font-size: 11px; }
#header .info a { color: white; font-size: 11px; }
#header .info div { position: absolute; top: 0; padding: 5px; height: 26px;}
#header .info .link { left: 343px; width: 205px; }
#header .info .service { right: 500px; width: 43px; }
#header .info .service a { color: #8CE33A; text-decoration: none; }
#header .info .user-menu { right: 0; width: 217px; text-align: right; }
#header .info .pre-user-menu  { right: 217px; }
#header .info .weather { right: 0; top: 40px; width: 170px; }
#header .share-news { position: absolute; z-index: 1; top: 263px; right: 310px; }
#header .share-news a { color: #3B6100; }

#border-top-content { position: relative; width: 100%; margin-bottom: 15px; height: 31px; background: url(/../../images/default/border_top_content.png) repeat-x; min-width: 1260px; }
#border-top-content div { position: absolute; top: 0px; height: 26px; padding: 5px; color: white; text-align: center; }
#border-top-content .sidebar-left { left: 0; width: 250px; }
#border-top-content .sidebar-middle { position: relative; margin-left:300px; /*z-index:1100; margin: 0 auto; width:200px;*/ } 
#border-top-content .sidebar-right { right: 0; width: 250px;}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 129px;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 270px 0 270px;
}
#content.wide {
    padding: 0 20px 200px 270px;
}
#content.max {
    padding: 0 20px 200px 20px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 235px;
	margin-left: -100%;
	padding-left: 25px;
    padding-bottom: 129px;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -250px;
   /* padding-bottom: 129px; */
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -129px auto 0;
	min-width: 1260px;
	max-width: 100%;
	height: 129px;
	background: url(/../../images/default/footer.png) repeat-x;
    position: relative;
}

#footer .middle { position: relative; margin: 0 auto; width: 731px; height: 129px; background: url(/../../images/default/footer_middle.png) no-repeat; }
#footer .middle .link { padding-top: 15px; height: 34px; width: 100%; text-align: center; }
#footer .middle .link a { font-size: 13px; color: white; text-decoration: none; }
#footer .middle .menu { text-align:  center; margin-top: 30px; }
#footer .middle .menu ul { display: inline; }
#footer .middle .menu ul li { display: inline; }
#footer .middle .menu ul li a { color: #4182C0; margin: 0 7px 0 7px; font-size: 10px; }
#footer .design { position: absolute; right: 0; top: 79px; width: 250px; text-align: left; font-size: 10px; }
#footer .design a { color: #4182C0; }
#footer .development {  position: absolute; right: 0; top: 99px; width: 250px; text-align: left; font-size: 10px; }
#footer .development a { color: #4182C0; }
#footer .informer { position: absolute; top: 0px; left: 0px; width: 500px; height: 59px; padding: 70px 0 0 20px;}
/*РѕСЃРЅРѕРІРЅРѕР№ РґРёР·Р°Р№РЅ*/

.pad25 { height: 25px; }
.pad50 { height: 50px; }
.pad100 { height: 100px; }
.pad150 { height: 150px; }
.pad200 { height: 200px; }
.pad250 { height: 250px; }

.clear { clear: both; }

table.news-brief-text tr td { position: relative; background-color: #EFEFEF; vertical-align: top; }
table.news-brief-text tr.border td { height: 11px; }
table.news-brief-text div.radius { position: absolute; width: 11px; height: 11px; }
table.news-brief-text div.pos1 { left: 0; top: 0; background: url(/../../images/default/radius_1.png) no-repeat; }
table.news-brief-text div.pos2 { right: 0; top: 0; background: url(/../../images/default/radius_2.png) no-repeat }
table.news-brief-text div.pos3 { right: 0; bottom: 0; background: url(/../../images/default/radius_3.png) no-repeat }
table.news-brief-text div.pos4 { left: 0; bottom: 0; background: url(/../../images/default/radius_4.png) no-repeat }

.calendar
{
  width:180px;
  height:160px;
}

.calendar-table
{
  width: 100%;
  text-align:center;
  margin-left: 26px;
  
}
.calendar-month
{
  font-weight:bold;
}
.cell
{
width:25px;
height:20px;
padding-bottom: 3px;
}
.cell1
{
  border-color:#CC0000;
  border-style:solid;
  border-width:2px;
  padding-bottom: 3px;  
}
.month
{
width:180px;
height:20px;
font-size:16px;
font-weight:bold;
text-align:center;
}
.arhive
{
 width:180px;
 height:20px;
 text-align:right;
 font-size:12px;
}

#menu .temas { width:190px; /*height:32px;*/ margin-left:10px; }
#menu .news .active { background: #EFEFEF; }
#menu .news .active a { font-weight: bold; }

#menu .announcement .active { background: #EFEFEF; }
#menu .announcement .active a { font-weight: bold; }

#menu .admin .active { background: #EFEFEF; }
#menu .admin .active a { font-weight: bold; }
#menu .admin .temas { width: 217px; }

.klipart
{
    width:25px;
    height:26px;
    float:left;
    margin-right: 5px;
    margin-top:3px;
    margin-bottom:3px;
}
.temas-title
{
    position:relative; line-height:12px; margin-top:6px;
    width:190px;
    padding-top:6px;
    color: #4384C1;
}

#menu_categories .temas-title /* #1411 */
{
    position:relative; line-height:12px; margin:6px 0 0 -17px; border:1px solid #d4d4d4; background:#f5f5f5; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px;
    width:190px;    padding:6px;    color: #4384C1;
}

.temas-title a { 
    text-decoration: none;
    color: #4384C1 !important;
    font-size: 14px;
    font-weight: normal;
}

.digest { position: relative; width: 100%; height: auto;}
.digest a {text-decoration:none }
.digest img { margin: 4px 5px 0 0; border: #5297D8 3px double; float: left; }
.digest p { margin: 0; padding: 0;}
.digest p.datetime { font-size: 11px; }
.digest p.title { font-weight: bold; }
.digest p a { text-decoration: none; color: #333333;}

.news-heading1 { padding: 9px 20px 9px 20px; font-size: 14px; }
.news-heading1 img { margin-top: 4px; border: #5297D8 3px double; }
.news-heading1 p { margin: 0; padding: 0; }
.news-heading1 p.datetime { font-size: 11px; }
.news-heading1 p.title a { font-weight: bold; text-decoration: none;  }
.news-heading1 p.brief-text a { text-decoration: none; color: black;}
.news-heading1 p.comments { color: #3B6100; }

.news-heading2 { padding: 9px 20px 9px 20px; font-size: 14px; }
.news-heading2 img { margin: 4px 5px 0 0; border: #5297D8 3px double; float: left; }
.news-heading2 p { margin: 0; padding: 0; }
.news-heading2 p.datetime { font-size: 11px; }
.news-heading2 p.title a { font-weight: bold; text-decoration: none; }
.news-heading2 p.brief-text a { text-decoration: none; color: black; }
.news-heading2 p.comments { color: #3B6100; }

.news-heading3 { padding: 9px 20px 9px 20px; font-size: 11px; }
.news-heading3 img { margin: 3px 2px -5px 0; border: #5297D8 3px double; float: left; }
.news-heading3 p { margin: 0; padding: 0; }
.news-heading3 p.datetime { font-size: 9px; }
.news-heading3 p.title a { font-weight: bold; text-decoration: none; }
.news-heading3 p.brief-text a { text-decoration: none; color: black; }
.news-heading3 p.comments { color: #3B6100; }

.news-heading4 { padding: 9px 20px 9px 20px; font-size: 11px; }
.news-heading4 img { margin: 3px 2px -5px 0; border: #5297D8 3px double; float: left; }
.news-heading4 p { margin: 0; padding: 0; }
.news-heading4 p.datetime { font-size: 9px; }
.news-heading4 p.title a { font-weight: bold; text-decoration: none; }
.news-heading4 p.brief-text a { text-decoration: none; color: black; }
.news-heading4 p.comments { color: #3B6100; }

.content { font-size: 14px; color: black;}
.content .datetime { font-size: 11px; }
.content img {  margin: 3px 10px 0 0; border: #5297D8 3px double; float: left;  }

h1 { font-size: 20px; font-weight: bold; text-align: center; padding-bottom: 15px; color: #4384C1;}
h2 { font-size: 18px; font-weight: bold; text-align: center; padding-bottom: 12px; color: #4384C1;}
h3 { font-size: 16px; font-weight: bold; text-align: center; padding-bottom: 9px; color: #4384C1;}
h4 { font-size: 14px; font-weight: bold; text-align: center; padding-bottom: 7px; color: #4384C1;}
h5 { font-size: 12px; font-weight: bold; text-align: center; padding-bottom: 4px; color: #4384C1;}
h6 { font-size: 10px; font-weight: bold; text-align: center; padding-bottom: 0; color: #4384C1;}

img.capcha { vertical-align: bottom; }

table.comments tr.header td { padding: 0 5px 0 5px; background-color: #5297D8; color: white; }
table.comments tr td.comment { padding: 10px; font-size: 14px; }

select, textarea, input.normal
{
    width: 200px;
}

table.form
{
    background-color: inherit;    
}
table.form tr td
{
    padding: 5px 5px 5px 5px;
}

.menu_horizontal ul li
{
    display:inline;
    font-size: 18px;
    padding: 0 20px 0 20px;
    text-align: center;
}

table.list tr th { background-color: #5297D8; color: white; }
table.list tr th, table.list tr td { padding: 10px; border-bottom: 1px solid #5297D8; }

.type, .heading, .propose { cursor: pointer; }

.bigmir { height: 34px; display: inline;}

.article-img img{ float: none; }


/*start table.form*/
table.form tr td { vertical-align: middle; padding: 0.5em 1em 0.5em 0;}
table.form tr td.label { font-weight: bold; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 1.1em; color: #e4dfd6; }

table.form select.wauto, input.wauto, textarea.wauto { width: 100%; }
/*end table.form*/

/*start standart width*/
.w50 { width: 50px; }
.w80 { width: 80px; }
.w100 { width: 100px; }
.w150 { width: 150px; }
.w200 { width: 200px; }
.w250 { width: 250px; }
.w300 { width: 300px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w450 { width: 450px; }
.w500 { width: 500px; }
.w550 { width: 550px; }
.w600 { width: 600px; }
.w650 { width: 650px; }
.w700 { width: 700px; }
.w750 { width: 750px; }
.w800 { width: 800px; }
.w850 { width: 850px; }
.w900 { width: 900px; }
.w950 { width: 950px; }
.wmax { width: 100%;  }
/*end standart width*/

.btn50  { width: 100px; }
.btn100 { width: 100px; }
.btn150 { width: 100px; }
.btn200 { width: 100px; }
.btn250 { width: 100px; }
.btn300 { width: 100px; }
.btn-wide { width: 100%; }

.no-display { display: none; visibility: hidden; }
.no-float { float: none !important; }

button.link { margin: 0; padding: 0; border: 0; background: 0; cursor: pointer; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.justify { text-align: justify; }

.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }
.text-justify { text-align: justify !important; }
.text-top { vertical-align: top !important; }
.text-bottom { vertical-align: bottom !important; }
.text-middle { vertical-align: middle !important; }

/* start out messages */
div.messages {  }
div.messages { position: fixed;  top:50px; right: 50px; width: 350px; -moz-border-radius: 4px 4px 4px 4px; padding: 5px; background-color: #5FB1D8; border: 10px solid #E9E9E9; z-index: 10002;}
div.messages .error {position:relative; width: 330px; padding: 3px 0 3px 0; background: #FFEEEE url('/img/icons/no.png') no-repeat center left; margin-top: 5px; padding-left:20px;}
div.messages .ok {position:relative; width: 330px; padding: 3px 0 3px 0;  background: #FFEEEE url('/img/icons/yes.png') no-repeat center left; margin-top: 5px; padding-left:20px;}
div.messages .warning {position:relative; width: 330px; padding: 3px 0 3px 0;  background: #FFEEEE url('/img/icons/no.png') no-repeat center left; margin-top: 5px; padding-left:20px;}
/* end out messages */

#last_info #news img {margin: 3px 10px 10px 0; border: #5297D8 3px double; float: left; }
#last_info #news .datetime {  font-size: 11px; color: #4384C1; margin: 0; }
#last_info #news .title a { font-weight: bold; text-decoration: none; color: #4384C1; font-size:  16px;}
#last_info #news .brief-text a { text-decoration: none; color: black; font-size: 16px;}
#last_info #news .comments { color: #3B6100;  font-size: 16px; } 

.daydzest-new-a img { border: #5297D8 3px double; }

.company { color: black; margin-top: 3px;}
.company .company-logo { width: 250px; padding: 0 10px 10px 10px; -moz-border-radius: 5px;}
.company .company-logo td { padding:3px 0; }
.company .company-logo img { padding-top: 10px; padding-bottom: 10px;}

.company .list .item .company-logo { float: right; margin: 0 0 15px 15px; }
.company .list .item { background-color: #EFEFEF; padding: 10px 20px; border-bottom:1px solid #ffffff }
#compani-logo-img {
    background: #ffffff;
    text-align: center;
}

.promo { font-size: 20px; line-height: 40px; text-align: center; padding: 80px 0; }

.message-info { padding: 25px; border: 1px solid #FBD850; font-size: 14px; }
.message-info-critical { padding: 25px; border: 1px double red; font-size: 14px; }
.message-error { padding: 25px; border: 1px solid red; font-size: 14px; }

.block-form { padding: 25px; border: 1px solid #4688C7; font-size: 14px; }

img.ui-datepicker-trigger { vertical-align: middle; }

div.autocomplete div.selected { background: #F6AD36; }

div.content div.photocontest div.photo { position: relative; display: block; margin: 20px auto; margin-bottom: 100px; width: 457px; height: 342px; background: #FCE2C0; }
div.content div.photocontest div.photo img { margin-left: -5px; margin-top: -10px; border: 2px solid #F7B500; }
div.content div.photocontest div.photo div.alt { position: absolute; display: block; left: 0; bottom: -30px; height: 32px; padding-left: 5px; width: 177px; text-align: left; }
div.content div.photocontest div.photo div.vote-up { position: absolute; display: block; left: 150px; bottom: -30px; height: 32px; padding-left: 5px; width: 150px; text-align: left; text-align: center;}
div.content div.photocontest div.photo div.vote { position: absolute; display: block; right: 0; bottom: -30px; height: 32px; padding-right: 13px; width: 125px;  text-align: right;  }

div.photocontest-sponsors img { margin-bottom: 40px; }

#categories .level-1 { font-weight: bold; }
#categories .level-2 { font-weight: bold; }
#categories .level-3 { padding-left: 30px; }
#categories .status.success { color: green; }
#categories .status.load    { color: blue; }

#categories .name { margin-bottom: 20px; font-size: 16px; font-weight: bold; text-align: center; }


select.categories option.level-1 { font-weight: bold; }
select.categories option.level-2 { font-weight: bold; }
select.categories option.level-3 { padding-left: 30px; }

/* справочник предприятий */
.companies .info .banner { margin-top:20px; height:200px; text-align: center; } 
.companies .info .map { padding: 20px 0 90px 0; background: url(/../../images/default/companies/map.png) no-repeat center 60px; text-align: center; }
.companies .info .online { padding: 20px 0 90px 0; background: url(/../../images/default/companies/online.png) no-repeat center 60px; text-align: center; }
.companies .info .mail { padding: 20px 0 90px 0; background: url(/../../images/default/companies/mmail2.png) no-repeat center 60px; text-align: center; }

.companies .info a {color:black;font-weight:500;}

.companies .company { padding-top:31px; padding-left:20px; padding-right:15px; color:#000;    font-size:16px; text-align:left; LINE-HEIGHT: 20px; }

.companies .company a:link/*, .company a:active*/ { color:#4587c5; font-weight:600; font-size:26px;}
/*
.company a:hover {color:#4587c5; font-weight::600; text-decoration:none; font-size:26px; }
*/
.companies .edit {text-align: right;}    
.companies .edit .pen { display: inline-block;  background :url("/../../default/images/companies/pen.gif") no-repeat left;  padding-left:28px; padding-bottom:7px; width:100px; text-decoration: underline; }
.companies .edit .p_del {display: inline-block;  background :url("/../../default/images/companies/p_del.gif") no-repeat left; padding-left:28px; padding-bottom:7px;  margin-left:20px; margin-right:15px; text-decoration: underline; }    
.companies .edit a { color:#000; font-weight:500; font-size:14px; text-decoration: none;  }

.companies .main-table { width:100%; height:100%;} 

.companies .top_num { background: #f6b556;   border-right: 1px solid #ffdd69; border-bottom: 1px solid #FFF;  width:34px; height:27px;  text-align:center; color: #FFF; vertical-align:middle; } 
              /* задание полной ширины   width:*px;  ??????? */
.companies .top_title { background: #f6b556; border-bottom: 1px solid #FFF; width:*px;  text-align:center; color: #FFF; vertical-align:middle; }  
.companies .top_banner { background: #f6b556; border-left: 1px solid #ffdd69;  border-bottom: 1px solid #FFF;  text-align:center;  width:280px; color: #FFF; vertical-align:middle; }
.companies .top_contacts { background: #f6b556; border-left: 1px solid #ffdd69;  border-bottom: 1px solid #FFF;  text-align:center;  width:254px; color: #FFF; vertical-align:middle;}
.companies .top_link { width:40px; vertical-align:middle;}
    
.companies .middle_num { background: #efefef;   border-right: 1px solid #fff;  text-align:center; } 
.companies .middle_title { background: #efefef;  }
.companies .middle_banner{ background: #efefef; border-left: 1px solid #fff; vertical-align:top;  }
.companies .middle_contacts { background: #efefef; border-left: 1px solid #fff; vertical-align:top; border-right: 1px solid #f6b556;   }

.companies .contacts { position:relative;}

.companies .contacts .c-white { background:#f7f8f8; height:30px; padding-left:46px; font-size:15px; padding-top:5px; }
.companies .contacts .c-white-tel { background:url("/../../images/default/companies/tel.gif") no-repeat left; background-color:#f7f8f8;  height:30px; padding-left:46px; font-size:15px; padding-top:5px;}
.companies .contacts .c-white-mail { background:url("/../../images/default/companies/mmail2.gif") no-repeat left; background-color:#f7f8f8;  height:30px; padding-left:46px; font-size:15px; padding-top:5px; }
.companies .contacts .c-white-mail a { color:#000;}
.companies .contacts .c-text{ padding-left:46px; font-size:15px; font-weight:600; line-height:65px; height: 50px; }
.companies .link-contakt { background:url(/../../images/default/companies/link_contact.png) no-repeat; width:34px; height:173px; position:absolute; top:30px; left:253px; display: inline-block; }
.companies .link-clerk { background:url(/../../images/default/companies/link_clerk.png) no-repeat; width:34px; height:173px; position:absolute; top:180px; left:254px; display: inline-block; }
.companies .link-section { background:url(/../../images/default/companies/link_section.png) no-repeat; width:34px; height:173px; position:absolute; top:330px; left:254px; display: inline-block; }

    
.companies .s1 { margin-top:20px;}

.companies .cssbutt22 {background:url(/../../images/default/companies/button.png); display:inline-block; color:#FFF; font-weight:bold; height:27px; line-height:26px;  margin-bottom:13px; text-decoration:none; width:103px; text-align:center; font-size:12px; }
/* конец справочник предприятий */

/* Формат вывод предприятий 1063*/
.company .list .company-inner { width:100%;}
.company .list .company-inner .admin-link a { color:#000000;}
.company .list .company-inner td { padding:5px; vertical-align:top; border-left:1px solid #ffffff}
.company .list .company-inner .num {width:30px; border:none; text-align:center;}
.company .list .company-inner .logo {width:180px; text-align:center;}
.company .list .company-inner .logo img { max-width:170px !important; height:auto !important; margin-top:15px; }
.company .list .company-inner .name {}
.company .list .company-inner .name hr { color:#fffafa;}
.company .list .company-inner .address {width:250px;}
.company .list .company-inner .address td {border:none;}
.company .list .company-inner .company-address { background:#f9f9f9 url(/../../images/default/icon-home-16.png) 2px 3px no-repeat; padding-left:20px; text-align:left; width:160px; margin-top:5px; }
.company .list .company-inner .company_phone { background:#f9f9f9 url(/../../images/default/icon-phone-16.png) 5px 6px no-repeat; padding: 5px 0 5px 25px; text-align:left; margin-top:5px; margin-bottom:5px; }
.company .list .company-title td { padding:5px; vertical-align:top; border-left:1px solid #dadaca; text-align:center; color:#ffffff; background:#f6b556; font-size:14px;}

.news-brief-text a {text-decoration:none; color:#333333;} /*1078*/
.news-brief-text .title a {  color:#4384c1;} 
/*#border-top-content */
.company-register { position:absolute; left:1px; top:1px; width:200px; z-index:50;}
/* #border-top-content  */
.company-register a {color:#ffffff; }    
.sidebar-middle a {
    color:#ffffff;
    font-size: 14px;
}
.sidebar-middle span {
    margin-bottom: -3px;
    padding: 7px 5px;
}
.sidebar-middle span:hover {background-color: #00649F;}
#nav{
	float:left;
	width:100%;
	list-style:none;
}
#nav li{
	float:left;
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	height:20px;
	padding: 5px;
	margin-top: -5px;
	color:#ffffff;
	font-size: 14px;

}
#nav li a:hover{
	background-color: #00649F;
}
/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	margin-left:-20px;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:7px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
/*	background:url(dot.gif); */
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background-color: #00649F; 
	background-color:rgba(0,100,159,0.75); /* Выглядит полупрозрачным */
/*	background-color:rgba(0,48,127,0.75);   Выглядит полупрозрачным */
	text-decoration:underline;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background-color: #4384C1; 
	background-color:rgba(67,132,193,0.75); /* Будет полупрозрачным */
/*	background-color:rgba(4,91,172,0.75);  Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

#nav_mn {
	float:left;
	width:100%;
	list-style:none;
}
#nav_mn li{
	float:left;
	position:relative;
	display:block;
}
#nav_mn li a{
	display:block;
	color:#ffffff;
	font-size: 14px;
}
/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav_mn ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav_mn ul li{
	padding-top:7px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none; 
/*	background:url(dot.gif); */
}
#nav_mn ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav_mn li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav_mn li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background-color: #00649F; 
	background-color:rgba(0,100,159,0.75); /* Выглядит полупрозрачным */
	color:#ffffff;
/*	background-color:rgba(0,48,127,0.75);   Выглядит полупрозрачным */
	text-decoration:underline;
	z-index:1200;
}
#nav_mn li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav_mn li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background-color: #4384C1; 
	background-color:rgba(67,132,193,0.75); /* Будет полупрозрачным */
/*	background-color:rgba(4,91,172,0.75);  Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

input.btn-50, input.btn-75, input.btn-100, input.btn-150, input.btn-200, input.btn-250, input.btn-300 { margin-top: 8px; width: 100px; height: 25px; padding-bottom: 3px; border: none;     color: #ffffff; }


input.btn-50 { width: 50px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px 0px; }
input.btn-75 { width: 75px; background:url(/../../images/default/standard/btn-7.png) no-repeat 0px -25px; }
input.btn-100 { width: 100px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px -50px; }
input.btn-150 { width: 150px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px -75px; }
input.btn-200 { width: 200px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px -100px; }
input.btn-250 { width: 250px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px -125px; }
input.btn-300 { width: 300px; background: url(/../../images/default/standard/btn-7.png) no-repeat 0px -150px; }
                                   
.g-edit {padding:0 10px; font-size:15px; background: url(/../../images/default/standard/icon.png) 4px 1px}	
.g-delete {padding:0 10px; font-size:15px; background: url(/../../images/default/standard/icon.png) -17px 0px}	
.g-sort-up { padding:0 10px; font-size:14px; background: url(/../../images/default/arrow_up.png) center no-repeat; }
.g-sort-down { padding:0 10px; font-size:15px; background: url(/../../images/default/arrow_down.png) center no-repeat; }

#div-contact { height:220px; width:469px; background:url(/../../images/default/div-contact.png); position:fixed; left:50%; top:50%;z-index:100; margin:-110px 0 0 -235px; display:none; text-align:right;}
.contact-close { height:16px; width:16px; background:url(/../../images/default/del.jpg); position:absolute; right:20px; top:10px;}

.search_rem {color:#333333; font-size:12px}
.search_rem_info {color:#333333; font-size:12px; border:#4384c1 1px solid; background:#d6ebff; padding:10px; margin-top:15px;}
.search_rem_inf  i {color:#000000; }	
.company-index td a {text-decoration:none;}
.company-index td a:hover {color:#2364a1; }		

table.zebra tr:nth-child(even) { background: #F2EFE8; }
table.zebra tr:nth-child(odd) { background: #FFF; }

fieldset.filter { margin-bottom: 12px; padding: 20px; border: 1px solid #5297D8; }
fieldset.filter legend { font-size: 14px; font-weight: bold; }

.company_info_pic { 
    /*height: 20px; */
    padding: 0!important; 
    float: center;
}

.annount_img_holder {
    padding: 10px;
    width: 150px;
    text-align: center;
}

.announcement-image {
    max-width: 150px;
    max-height: 150px;
}

/* OTZUVU COMPANY */
.comment-main-list a {
	text-decoration: underline !important;
}
.otzuvu-section-item {
    display: block;
    background-color: #fbfbfb;
    border: 1px solid #a5a5a5;
    border-radius: 4px;
    width: 698px;
    margin: 15px 0;
    padding: 40px 20px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    z-index: 9;
    position: relative;
}
.comm-title {
	display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 22px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    margin-bottom: 40px;
}
.comm-itemin {
	display: table;
    width: 100%;	
}
.comm-itemin-t {
	display: block;
	margin-top: 20px;
}
.comm-item-name, .comm-item-email {
	display: table-cell;
    vertical-align: middle;
}
.comm-item-t {
    font-size: 13px;
    font-family: Verdana, Arial, sans-serif;
    color: #6b6b6b;
    margin-left: 20px;
    text-align: left;
}
.comm-item-t-i {
	text-align: center;
}
.comm-item-t-i input {
    width: 300px;
    height: 25px;
    padding: 5px 10px;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    background-color: #ffffff;
    margin: 5px 0px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    font-size: 13px;
}
.comm-item-text {
	display: block;
    text-align: center;
}
.comm-item-text textarea {
    width: 650px;
    padding: 10px;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    background-color: #ffffff;
    display: inline-block;
    resize: vertical;
    margin: 5px 0px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    font-size: 13px;
}
.comm-item-captcha {
    display: block;
    margin: 15px 0px 5px;
    text-align: center;
}
.comm-item-t-capp {
    font-size: 13px;
    font-family: Verdana, Arial, sans-serif;
    color: #6b6b6b;	
}
.comm-item-t-icapp input {
    width: 110px;
    height: 25px;
    padding: 5px 10px;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    background-color: #ffffff;
    margin: 10px 0px 5px;
    letter-spacing: 3px;
    text-align: center;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    font-size: 13px;
}
.item-capp {
	text-align: center;
	margin: 5px 0px;
}
.comm-item-button {
	display: block;
    text-align: center;
    margin: 15px 0px 5px;
}
.btn-gocomm {
    width: 150px;
    height: 38px;
    border: 1px solid #5297d8;
    border-radius: 2px;
    background-color: #5297d8;
    color: white;
    text-transform: uppercase;
    font-family: Verdana, Arial, sans-serif;
    font-size: 15px;
    cursor: pointer;	
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn-gocomm:hover {
	background-color: #60b2ff;
	border: 1px solid #60b2ff;
}
.item-list-comm {
    display: block;
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #c7c7c7;
}
.comments-list {
	text-align: center;
	font-size: 20px;
    color: black;
    font-weight: normal;
    margin-bottom: 10px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
}
.all-list-comm {
    padding: 15px;
    margin: 20px 0;
    display: block;
    background-color: #e4e4e4;
    border: 1px solid transparent;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px #9a9a9a;
}
.list-item-inf {
    display: table;
    width: 100%;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
.comm-item-user {
	display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-family: Verdana, Arial, sans-serif;
    font-size: 15px;
    color: #3c3c3c;
}
.comm-item-date {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    font-family: Verdana, Arial, sans-serif;
    font-size: 13px;
    color: #3c3c3c;
}
.list-item-comm {
	display: inline-block;
    width: 100%;
    margin: 10px 0 5px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 15px;
    text-align: left;
    color: black;
    word-wrap: break-word;
}
.item-comm-adm {
    display: block;
    margin: 10px 0px 0px;
}
.linc-adm-block {
    display: block;
    text-align: right;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
}
.status-inf-block {
    display: block;
    text-align: center;
}
.status-inf-block p {
    padding: 5px 20px;
    display: inline-block;
    margin: auto;
    background-color: #ffc1c1;
    border: 1px solid #ffc1c1;
    border-radius: 3px;
    color: #c10000;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    letter-spacing: 1px;
}
.comm-item-informer {
	display: block;
    max-width: 400px;
    min-width: 250px;
    text-align: center;
    margin: 10px auto;
    padding: 10px 10px;
    background-color: #ffc9c9;
    border: 1px solid #ffc9c9;
    border-radius: 2px;
}
.comm-item-informer p {
    margin: 5px 0;
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
    color: #e01e1e;
}
.comm-item-informer-t {
	display: block;
    max-width: 400px;
    min-width: 250px;
    text-align: center;
    margin: 10px auto;
    padding: 10px 10px;
    background-color: #C8E6C9;
    border: 1px solid #C8E6C9;
    border-radius: 2px;
}
.comm-item-informer-t p {
	margin: 5px 0;
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
    color: #2d8e31;
}
.comment-main-list p {
	margin: 3px 0px;
	text-align: center;
}
.block-adm-comm {
	text-align: center;
    max-width: 144px;
    padding: 5px;
    margin: 3px auto !important;
    background-color: #ffd1d1;
    color: #bf2020;
    border: 1px solid #ffd1d1;
    border-radius: 3px;
}
.new-comm-item {
    background-color: #e9f4ff;
}
.inf-addet-comm p {
	text-align: left !important;
}
.comment-edit-company p {
	margin: 3px 0;
}
.new-comm-view p.new-adm-comm {
    display: inline-block;
    padding: 5px 10px;
    background-color: #C5E1A5;
    color: #098c09;
    border: 1px solid #C5E1A5;
    border-radius: 3px;
    font-size: 13px;
    letter-spacing: 1px;
}
.btn-item-comm-v {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.btn-item-comm-l {
	display: inline-block;
    padding: 5px;
    margin: 5px;
}
.btnsave-comm {
	width: 120px;
    height: 30px;
    background-color: #81C784;
    border: 1px solid #81C784;
    border-radius: 3px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    cursor: pointer;

}
.btndell-comm {
    width: 120px;
    height: 30px;
    background-color: #E57373;
    border: 1px solid #E57373;
    border-radius: 3px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    cursor: pointer;
}
.text-user-comm-adm {
    width: 800px;
    padding: 10px;
    font-size: 13px;
    color: black;
    text-transform: none;
    line-height: 14px;
    font-weight: normal;
    border: 2px solid #bdbdbd;
    border-radius: 3px;
    resize: vertical;
    margin: 10px 0;
    background-color: #fdfdfd;
    box-shadow: inset 0px 0px 12px 0px #bdbdbd;
}
.err-msg-comm {
    display: inline-block;
    padding: 10px;
    width: 330px;
    font-size: 12px;
    background-color: #ffc8c8;
    color: #cc3636;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #ffc8c8;
    border-radius: 3px;	
}
.updatecomm_item_true {
	display: block;
    text-align: center;
    background-color: #A5D6A7;
    padding: 5px 0px;
    color: green;
    letter-spacing: 1px;
    font-size: 13px;
    border: 1px solid #A5D6A7;
    border-radius: 3px;
    margin: 0px 0px 6px;
}
.inform-item-update-comm td {
	border-bottom: none !important;
}
.inform-update-comm td {
    padding: 0 !important;
    padding-bottom: 10px !important;
}
.url-item-comm-l {
    text-align: left;
    margin-top: 10px;
    background-color: #ffffff;
    padding: 8px 8px;
}
.url-item-comm-l img {
    margin-top: 0 !important;
    vertical-align: middle;
}
.url-item-comm-l a {
    vertical-align: middle;
    font-size: 15px;
    letter-spacing: 1px;
}
/* OTZUVU COMPANY */
.txt-dsesc-t {
    display: block;
    text-align: left;
    margin-bottom: 20px;
}
.txt-dsesc-t p, .txt-dsesc-t b, .txt-dsesc-t li {
	font-size: 13px;
    color: black;
    font-weight: normal;
    margin: 0;
    line-height: 17px;
}
.txt-dsesc-t ul {
	list-style-type: none;
}
.tt-it-ls {
	font-weight: bold !important;
}
.brif_text {
	max-width: 470px;
}